/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};


var resources = [
];
var symbols = {
"stage": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'panel_01_photo',
            type:'rect',
            rect:['0','0','auto','auto','auto','auto']
         },
         {
            id:'panel_02_photo',
            type:'rect',
            rect:['0','0','auto','auto','auto','auto']
         },
         {
            id:'panel_03_photo',
            type:'rect',
            rect:['0','0','auto','auto','auto','auto']
         },
         {
            id:'panel_01_caption',
            type:'rect',
            rect:['20px','310px','auto','auto','auto','auto']
         },
         {
            id:'panel_02_caption',
            type:'rect',
            rect:['869','195','auto','auto','auto','auto']
         },
         {
            id:'panel_03_caption',
            type:'rect',
            rect:['208','214','auto','auto','auto','auto']
         },
         {
            id:'test',
            type:'text',
            rect:['20px','14px','156px','42px','auto','auto'],
            text:"autoplay",
            align:"left",
            font:['Verdana, Geneva, sans-serif',24,"rgba(255,255,255,1.00)","normal","none","normal"]
         },
         {
            id:'indicator',
            type:'ellipse',
            rect:['891px','261px','17px','18px','auto','auto'],
            borderRadius:["50%","50%","50%","50%"],
            fill:["rgba(106,55,5,0.00)"],
            stroke:[2,"rgba(255,255,255,1.00)","solid"]
         },
         {
            id:'nav_button01',
            type:'rect',
            rect:['866px','266px','auto','auto','auto','auto']
         },
         {
            id:'nav_button02',
            type:'rect',
            rect:['891px','266px','auto','auto','auto','auto']
         },
         {
            id:'nav_button03',
            type:'rect',
            rect:['916px','266px','auto','auto','auto','auto']
         }],
         symbolInstances: [
         {
            id:'nav_button03',
            symbolName:'nav_button'
         },
         {
            id:'nav_button01',
            symbolName:'nav_button'
         },
         {
            id:'panel_01_caption',
            symbolName:'panel_01_caption'
         },
         {
            id:'panel_02_photo',
            symbolName:'panel_02_photo'
         },
         {
            id:'panel_02_caption',
            symbolName:'panel_02_caption'
         },
         {
            id:'panel_03_photo',
            symbolName:'panel_03_photo'
         },
         {
            id:'panel_01_photo',
            symbolName:'panel_01_photo'
         },
         {
            id:'nav_button02',
            symbolName:'nav_button'
         },
         {
            id:'panel_03_caption',
            symbolName:'panel_03_caption'
         }
         ]
      },
   states: {
      "Base State": {
         "${_nav_button02}": [
            ["style", "top", '266.17px'],
            ["style", "left", '920.52px'],
            ["transform", "scaleX", '0.93267']
         ],
         "${_panel_02_caption}": [
            ["style", "left", '20px'],
            ["style", "top", '310px']
         ],
         "${_panel_03_caption}": [
            ["style", "left", '20px'],
            ["style", "top", '310px']
         ],
         "${_indicator}": [
            ["style", "top", '261.17px'],
            ["color", "background-color", 'rgba(106,55,5,0)'],
            ["style", "left", '891px'],
            ["color", "border-color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '18.183332443237px'],
            ["style", "border-style", 'solid'],
            ["style", "border-width", '2px'],
            ["style", "width", '16.518729073661px']
         ],
         "${_nav_button01}": [
            ["style", "top", '266.17px'],
            ["style", "left", '895.52px'],
            ["transform", "scaleX", '0.93267']
         ],
         "${_nav_button03}": [
            ["style", "top", '266.17px'],
            ["style", "left", '945.52px'],
            ["transform", "scaleX", '0.93267']
         ],
         "${_panel_01_caption}": [
            ["style", "left", '20px'],
            ["style", "top", '310px']
         ],
         "${_test}": [
            ["style", "top", '14.22px'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "font-family", 'Verdana, Geneva, sans-serif'],
            ["style", "left", '20px'],
            ["style", "font-size", '24px']
         ],
         "${_panel_01_photo}": [
            ["style", "opacity", '0']
         ],
         "${_panel_02_photo}": [
            ["style", "opacity", '0']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "min-width", '500px'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '300px'],
            ["style", "max-width", '980px'],
            ["style", "width", '100%']
         ],
         "${_panel_03_photo}": [
            ["style", "opacity", '0']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 19000,
         autoPlay: true,
         labels: {
            "loop": 2042,
            "panel_02": 7000,
            "panel_03": 13000
         },
         timeline: [
            { id: "eid71", tween: [ "style", "${_indicator}", "left", '916px', { fromValue: '891px'}], position: 6000, duration: 500 },
            { id: "eid74", tween: [ "style", "${_indicator}", "left", '941px', { fromValue: '916px'}], position: 12000, duration: 500 },
            { id: "eid77", tween: [ "style", "${_indicator}", "left", '891px', { fromValue: '941px'}], position: 18000, duration: 500 },
            { id: "eid60", tween: [ "style", "${_nav_button02}", "top", '266.17px', { fromValue: '266.17px'}], position: 0, duration: 0 },
            { id: "eid41", tween: [ "style", "${_panel_03_caption}", "top", '180px', { fromValue: '310px'}], position: 13000, duration: 500, easing: "easeOutQuad" },
            { id: "eid44", tween: [ "style", "${_panel_03_caption}", "top", '310px', { fromValue: '180px'}], position: 18000, duration: 500, easing: "easeInQuad" },
            { id: "eid62", tween: [ "style", "${_nav_button01}", "top", '266.17px', { fromValue: '266.17px'}], position: 0, duration: 0 },
            { id: "eid47", tween: [ "transform", "${_nav_button03}", "scaleX", '0.93267', { fromValue: '0.93267'}], position: 0, duration: 0 },
            { id: "eid33", tween: [ "style", "${_panel_02_caption}", "top", '180px', { fromValue: '310px'}], position: 7000, duration: 500, easing: "easeOutQuad" },
            { id: "eid36", tween: [ "style", "${_panel_02_caption}", "top", '310px', { fromValue: '180px'}], position: 12000, duration: 500, easing: "easeInQuad" },
            { id: "eid64", tween: [ "style", "${_nav_button03}", "left", '945.52px', { fromValue: '945.52px'}], position: 0, duration: 0 },
            { id: "eid12", tween: [ "style", "${_panel_03_photo}", "opacity", '1', { fromValue: '0.000000'}], position: 12000, duration: 883, easing: "easeOutQuad" },
            { id: "eid19", tween: [ "style", "${_panel_03_photo}", "opacity", '0', { fromValue: '1'}], position: 18000, duration: 1000, easing: "easeOutQuad" },
            { id: "eid65", tween: [ "style", "${_nav_button01}", "left", '895.52px', { fromValue: '895.52px'}], position: 0, duration: 0 },
            { id: "eid63", tween: [ "style", "${_nav_button02}", "left", '920.52px', { fromValue: '920.52px'}], position: 0, duration: 0 },
            { id: "eid61", tween: [ "style", "${_nav_button03}", "top", '266.17px', { fromValue: '266.17px'}], position: 0, duration: 0 },
            { id: "eid15", tween: [ "style", "${_panel_02_photo}", "opacity", '0', { fromValue: '0'}], position: 0, duration: 0, easing: "easeOutQuad" },
            { id: "eid16", tween: [ "style", "${_panel_02_photo}", "opacity", '0', { fromValue: '0'}], position: 6000, duration: 0, easing: "easeOutQuad" },
            { id: "eid8", tween: [ "style", "${_panel_02_photo}", "opacity", '1', { fromValue: '0'}], position: 6015, duration: 985, easing: "easeOutQuad" },
            { id: "eid20", tween: [ "style", "${_panel_02_photo}", "opacity", '0', { fromValue: '1'}], position: 18000, duration: 0, easing: "easeOutQuad" },
            { id: "eid51", tween: [ "transform", "${_nav_button02}", "scaleX", '0.93267', { fromValue: '0.93267'}], position: 0, duration: 0 },
            { id: "eid24", tween: [ "style", "${_panel_01_caption}", "top", '200px', { fromValue: '310px'}], position: 2042, duration: 458, easing: "easeOutQuad" },
            { id: "eid27", tween: [ "style", "${_panel_01_caption}", "top", '310px', { fromValue: '200px'}], position: 6000, duration: 500, easing: "easeInQuad" },
            { id: "eid49", tween: [ "transform", "${_nav_button01}", "scaleX", '0.93267', { fromValue: '0.93267'}], position: 0, duration: 0 },
            { id: "eid4", tween: [ "style", "${_panel_01_photo}", "opacity", '1', { fromValue: '0.000000'}], position: 1000, duration: 1042, easing: "easeOutQuad" }         ]
      }
   }
},
"panel_03_photo": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'pic32',
      type: 'image',
      rect: ['0px','0px','980px','300px','auto','auto'],
      fill: ['rgba(0,0,0,0)','images/pic3.jpg','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_pic32}": [
            ["style", "left", '0px'],
            ["style", "top", '0px']
         ],
         "${symbolSelector}": [
            ["style", "height", '300px'],
            ["style", "width", '980px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"panel_02_photo": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'pic22',
      type: 'image',
      rect: ['0px','0px','980px','300px','auto','auto'],
      fill: ['rgba(0,0,0,0)','images/pic2.jpg','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_pic22}": [
            ["style", "left", '0px'],
            ["style", "top", '0px']
         ],
         "${symbolSelector}": [
            ["style", "height", '300px'],
            ["style", "width", '980px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"panel_01_photo": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'pic12',
      type: 'image',
      rect: ['0px','0px','980px','300px','auto','auto'],
      fill: ['rgba(0,0,0,0)','images/pic1.jpg','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_pic12}": [
            ["style", "left", '0px'],
            ["style", "top", '0px']
         ],
         "${symbolSelector}": [
            ["style", "height", '300px'],
            ["style", "width", '980px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"caption_box": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      type: 'rect',
      id: 'Rectangle',
      stroke: [0,'rgba(0,0,0,1)','none'],
      rect: ['0px','0px','300px','250px','auto','auto'],
      fill: ['rgba(0,0,0,0.70)']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle}": [
            ["style", "top", '0px'],
            ["style", "height", '250px'],
            ["color", "background-color", 'rgba(0,0,0,0.70)'],
            ["style", "left", '0.01px'],
            ["style", "width", '300px']
         ],
         "${symbolSelector}": [
            ["style", "height", '250px'],
            ["style", "width", '300px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"panel_01_caption": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'caption_box',
      type: 'rect',
      rect: ['0px','0px','auto','auto','auto','auto']
   },
   {
      font: ['Arial, Helvetica, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'Text',
      text: 'This is a one line caption.',
      type: 'text',
      rect: ['16px','17px','268px','65px','auto','auto']
   },
   {
      id: 'learn_more',
      type: 'rect',
      rect: ['16px','53px','auto','auto','auto','auto'],
      userClass: 'btn_learn_more'
   }],
   symbolInstances: [
   {
      id: 'caption_box',
      symbolName: 'caption_box'
   },
   {
      id: 'learn_more',
      symbolName: 'learn_more'
   }   ]
   },
   states: {
      "Base State": {
         "${_learn_more}": [
            ["style", "left", '16px'],
            ["style", "top", '53px']
         ],
         "${_caption_box}": [
            ["style", "left", '0.3px'],
            ["style", "top", '0px']
         ],
         "${_Text}": [
            ["style", "top", '17.42px'],
            ["style", "font-size", '18px'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '65.183334350586px'],
            ["style", "left", '16px'],
            ["style", "width", '267.66145324707px']
         ],
         "${symbolSelector}": [
            ["style", "height", '250px'],
            ["style", "width", '300px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"learn_more": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      type: 'rect',
      id: 'Rectangle2',
      stroke: [0,'rgba(253,244,244,1.00)','solid'],
      rect: ['0px','0px','110px','25px','auto','auto'],
      fill: ['rgba(241,10,10,1.00)']
   },
   {
      font: ['Arial, Helvetica, sans-serif',12,'rgba(255,255,255,1)','700','none','normal'],
      type: 'text',
      id: 'Text2',
      text: 'Learn More',
      align: 'left',
      rect: ['23px','5px','auto','auto','auto','auto']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle2}": [
            ["style", "top", '0.01px'],
            ["color", "background-color", 'rgba(241,10,10,1.00)'],
            ["style", "border-width", '0px'],
            ["color", "border-color", 'rgba(253,244,244,1.00)'],
            ["style", "height", '25px'],
            ["style", "border-style", 'solid'],
            ["style", "left", '0.01px'],
            ["style", "width", '110px']
         ],
         "${_Text2}": [
            ["style", "top", '4.59px'],
            ["style", "font-weight", '700'],
            ["style", "left", '22.76px'],
            ["style", "font-size", '12px']
         ],
         "${symbolSelector}": [
            ["style", "height", '25px'],
            ["style", "width", '110px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"panel_02_caption": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'caption_box',
      type: 'rect',
      rect: ['0px','0px','auto','auto','auto','auto']
   },
   {
      font: ['Arial, Helvetica, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'Text',
      text: 'This is the second caption for the second picture.',
      type: 'text',
      rect: ['16px','17px','268px','65px','auto','auto']
   },
   {
      id: 'learn_more',
      type: 'rect',
      rect: ['16px','53px','auto','auto','auto','auto'],
      userClass: 'btn_learn_more'
   }],
   symbolInstances: [
   {
      id: 'caption_box',
      symbolName: 'caption_box'
   },
   {
      id: 'learn_more',
      symbolName: 'learn_more'
   }   ]
   },
   states: {
      "Base State": {
         "${_learn_more}": [
            ["style", "left", '16px'],
            ["style", "top", '73px']
         ],
         "${_caption_box}": [
            ["style", "left", '0.3px'],
            ["style", "top", '0px']
         ],
         "${_Text}": [
            ["style", "top", '17.42px'],
            ["style", "width", '267.66145324707px'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '65.183334350586px'],
            ["style", "left", '16px'],
            ["style", "font-size", '18px']
         ],
         "${symbolSelector}": [
            ["style", "height", '250px'],
            ["style", "width", '300px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
            { id: "eid28", tween: [ "style", "${_learn_more}", "top", '73px', { fromValue: '73px'}], position: 0, duration: 0, easing: "easeInQuad" }         ]
      }
   }
},
"panel_03_caption": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'caption_box',
      type: 'rect',
      rect: ['0px','0px','auto','auto','auto','auto']
   },
   {
      font: ['Arial, Helvetica, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'Text',
      text: 'This is the third caption for the third picture.',
      type: 'text',
      rect: ['16px','17px','268px','65px','auto','auto']
   },
   {
      id: 'learn_more',
      type: 'rect',
      rect: ['16px','53px','auto','auto','auto','auto'],
      userClass: 'btn_learn_more'
   }],
   symbolInstances: [
   {
      id: 'caption_box',
      symbolName: 'caption_box'
   },
   {
      id: 'learn_more',
      symbolName: 'learn_more'
   }   ]
   },
   states: {
      "Base State": {
         "${_learn_more}": [
            ["style", "left", '16px'],
            ["style", "top", '73px']
         ],
         "${_caption_box}": [
            ["style", "left", '0.3px'],
            ["style", "top", '0px']
         ],
         "${_Text}": [
            ["style", "top", '17.42px'],
            ["style", "font-size", '18px'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '65.183334350586px'],
            ["style", "left", '16px'],
            ["style", "width", '267.66145324707px']
         ],
         "${symbolSelector}": [
            ["style", "height", '250px'],
            ["style", "width", '300px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
            { id: "eid28", tween: [ "style", "${_learn_more}", "top", '73px', { fromValue: '73px'}], position: 0, duration: 0, easing: "easeInQuad" }         ]
      }
   }
},
"nav_button": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.1.204",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['0px','0px','12px','12px','auto','auto'],
      borderRadius: ['50%','50%','50%','50%'],
      type: 'ellipse',
      id: 'Ellipse3',
      stroke: [0,'rgb(0, 0, 0)','none'],
      cursor: ['pointer'],
      fill: ['rgba(255,255,255,1.00)']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${symbolSelector}": [
            ["style", "height", '14px'],
            ["style", "width", '14px']
         ],
         "${_Ellipse3}": [
            ["color", "background-color", 'rgba(255,255,255,1.00)'],
            ["style", "top", '0px'],
            ["style", "height", '12px'],
            ["style", "left", '0px'],
            ["style", "cursor", 'pointer'],
            ["style", "width", '12px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-10785393");
